* {
	font-family: "Arial", "Verdana", sans-serif;
}

html, body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}

#example {
	z-index: 100;
	position: fixed;
	height: 100%;
	width: 40%;
	margin: 0px;
	padding: 0px;
	color: white;
	background-color: #334;
}
	#example > * {
		margin: 5% 2%;
	}

#content {
	z-index: 0;
	position: absolute;
	overflow: scroll;
	left: 40%;
	height: 100%;
	width: 60%;
	margin: 0px;
	padding: 0px;
	font-size: 1.1em;
	line-height: 1.5;
}
	#content > * {
		padding: 5% 10%;
		min-height: 100%;
	}

#info {
	background-color: #eeeebb;
	color: #662;
}
#pros {
	background-color: #bbddcc;
	color: #165;
}
#cons {
	background-color: #eeaaaa;
	color: #733;
}




/*testing shadows*/
#example {
	-moz-box-shadow:    3px 3px 5px 6px rgba(0,0,0,0.35);
	-webkit-box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.35);
	box-shadow:         3px 3px 5px 6px rgba(0,0,0,0.35);
}
#info {
	-moz-box-shadow:    3px 3px 5px 6px #eeeebb;
	-webkit-box-shadow: 3px 3px 5px 6px #eeeebb;
	box-shadow:         3px 3px 5px 6px #eeeebb;
}
#pros {
	-moz-box-shadow:    3px 3px 5px 6px #bbddcc;
	-webkit-box-shadow: 3px 3px 5px 6px #bbddcc;
	box-shadow:         3px 3px 5px 6px #bbddcc;
}
#cons {
	-moz-box-shadow:    3px 3px 5px 6px #eeaaaa;
	-webkit-box-shadow: 3px 3px 5px 6px #eeaaaa;
	box-shadow:         3px 3px 5px 6px #eeaaaa;
}
#example li a {
	-moz-box-shadow:    inset 0 0 15px rgba(0,0,0,0.45);
	-webkit-box-shadow: inset 0 0 15px rgba(0,0,0,0.45);
	box-shadow:         inset 0 0 15px rgba(0,0,0,0.45);
}

/*title bar buttons*/
#example ul {
	float:right;
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: inside;
}

#example li{
	display: inline-block;
}

#example li a {
	padding: 1.5em;
	margin: .2em;
	background-color: white;
	border-radius: 2em;
	text-decoration: none;
	font-weight: bold;
	color: black;
}

#example ul li:nth-child(1) a{
	background-color: #eeeebb;
	color: #662;
}
#example ul li:nth-child(2) a{
	background-color: #bbddcc;
	color: #165;
}
#example ul li:nth-child(3) a{
	background-color: #eeaaaa;
	color: #733;
}

/*To auto-resize youtube videos*/
/*This code was posted by Darwin on StackOverflow*/
/*Link to Source: */
/*http://stackoverflow.com/questions/7737557/how-can-i-make-the-youtube-player-scale-to-the-width-of-the-page-but-also-keep-t */

.auto-resizable-iframe {
  max-width: 90%;
  margin: 0px auto;
}

.auto-resizable-iframe > div {
  position: relative;
  padding-bottom: 60%;
  height: 0px;
}

.auto-resizable-iframe iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.float-clearing::after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0px;
	clear: both;
}

@media all and (max-width: 730px) {
	html, body {
		height: auto;
	}
	#example {
		position: static;
		width: 100%;
		height: auto;
		padding: 1em 0;
	}
	#content {
		position: static;
		display: block;
		height: auto;
		width: 100%;

	}
}

.time {
	color: blue;
	font-size: 0.9em;
	cursor: pointer
}